/* ----------------------------------------------------------------------------
 * Basic element styles
 */

body {
    color:              black;
    background-color:   #f0f0f0;
    background-image:   url("/img/backtile.gif");
    background-repeat:  repeat;
    font-family:        serif;
    margin:             0px;
}

h1, h2 {
    color:              #505058;
}
h3, h4, h5, h6 {
    color:              #303038;
}

p {
    margin-top: 0;
}

li {
    margin-top: 0.25em;
}

dt {
    margin: 0.1em 0 0.1em 0;
}

dd {
    margin: 0.4em 0 0.8em 2em;
}


a         {    color:              #4050a0; }
a:visited {    color:              #6070a0; }


/* ----------------------------------------------------------------------------
 * Main document regions
 */

.pageheader
{
    margin:             0 0 0.75em 14.5em;
    padding:            0 0.2em 0 0.2em;
    width:              auto;
}

img.logo
{
    display:            none;
}

.nav_menu
{
    position:           fixed;
    float:              left;
    top:                0px;
    left:               0px;
    width:              14em;
    height:             100%;
    margin:             0;
    padding:            0;
    background-image:   url("/img/paper08.gif");
    background-repeat:  repeat;
    border-right:       1px solid #808090;
}

.maincontent
{
    margin:             0.5em 0.5em 0.5em 14.5em;
    padding:            0.6em;
    left:               auto;
    width:              auto;
    top:                auto;
}

.nomenu_pageheader
{
    margin:             0 0 0.75em 0;
    padding:            0 0.5em 0 0.5em;
    width:              auto;
}

.nomenu_content
{
    margin: 0.3cm;
}

.pagefooter
{
    height:             1.5em;
    margin:             0.5cm 0 0 5cm;
    font-family:        "URW Chancery L", "URW Chancery", "Monotype Corsiva", "Zapf Chancery", "Centaur MT", "Centaur", cursive;
    text-align:         right;
    font-size:          x-small;
    font-style:         italic;
}



/* ----------------------------------------------------------------------------
 * Individual elements
 */

.nav_title {
    font-family:        "URW Chancery L", "URW Chancery", "Monotype Corsiva", "Zapf Chancery", "Centaur MT", "Centaur", cursive;
    font-size:          larger;
    font-style:         italic;
    font-weight:        bold;
    text-align:         center;
    margin:             0.4em;
    border:             thin solid #b0c0c0;
    color:              #404044;
    background-image:   url("/img/paper07.gif");
    background-repeat:  repeat;
}

.nav_menu_list {
    font-family:        "Frutiger Condensed", "Midori Sans", "Workplace Gothic", "Liberation Sans Narrow", "Helvetica Narrow", "Nimbus Sans L Condensed", sans-serif;
    font-size:          smaller;
    padding:            0.1em 0.5em 0.1em 0.5em;
    margin:             0;
}

.nav_current {
    margin:             0;
    font-weight:        bold;
}

li.nav_item_top {
    list-style-type:    none;
    margin-top:         1em;
    margin-bottom:      1em;
}

li.nav_item {
    list-style-image:   url("/img/navitem.gif");
    margin-top:         0.4em;
    margin-bottom:      0.4em;
}

li.nav_item_host
{
    font-style:         italic;
    list-style-image:   url("/img/exit.gif");
    list-style-position:inside;
    margin:             3em 0 0 0;
}

.page_notice {
    color:              #606070;
    border-top:         1px solid #d0d0d0;
    border-left:        1px solid #d0d0d0;
    padding:            0.2em 0.4em 0.2em 0.4em;
}

.product_title {}

.product_desc {
    margin:             1em 1em 3em 1em;
}

.inset {
    margin-left:        1em;
    margin-right:       1em;
}

img.diagram {
    border:             1px solid #e0e0e0;
}


a.nav_link         { color: #404038;  text-decoration: none;      }
a.nav_link:visited { color: #707068; }
a.nav_link:hover   { text-decoration: underline; }


/******************************************************************************
 */

h1.pagetitle {
    font-size:          x-large;
    font-weight:        bold;
    color:              #707884;
    text-align:         left;
    padding:            0.1em;
    margin:             0.2cm 0.1cm 0.2cm 0.1cm;
}

h2 {
    font-size:          large;
    font-weight:        bold;
    border-top:         thin groove white;
    padding-top:        0.5cm;
    margin-top:         0.5cm;
}

h3 {
    font-size:          medium;
    font-weight:        bold;
    text-decoration:    underline;
    margin:             1.8em 0 1em 0;
}

h4 {
    font-size:          medium;
    margin:             1.5em 0 0.7em 0;
}

ul.page_toc {
    font-size:          small;
    list-style-image:   url("/img/toc.gif");
    list-style-type:    none;
}

ul.points {
}

li.fixnote {
    color:              red;
    font-size:          smaller;
}

table.codechart {
    border-style:       none;
    border-spacing:     1em 0;
    font-size:          small;
}

table.fileset {
    font-size:          smaller;
    border-style:       none;
    margin-left:        0.5em;
}

tr {
    text-align:         left;
    vertical-align:     top;
}

.filelink {
    font-family:        monospace;
    margin-right:       2em;
}

.aside {
    font-size:          smaller;
    padding:            0.2cm;
}

.page_return {
    font-size:          small;
    padding-top:        0.3cm;
    margin-top:         0.5cm;
    border-top:         1px solid #c0c0c0;
}

.picabo {
    display:            none;
}
